Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » Papyrus does not install in Helios
Papyrus does not install in Helios [message #602535] Wed, 14 July 2010 09:23
Patrick Konemann is currently offline Patrick KonemannFriend
Messages: 116
Registered: July 2009
Senior Member
Hi all,

I got some trouble installing Papyrus in Helios (Eclipse Classic edition).
I saw it working with the Eclipse Modelling edition, but I wonder how to install it in the Eclipse Classic edition.

If I use the updatesite from the website, the requirement (for version 1.12.3) is Galileo only [3.5.0,3.6.0)

I also installed the Eclipse Marketplace but Papyrus is not listet there.

Any ideas?

Cheers
Patrick
Previous Topic:Partition in Activity Diagram
Next Topic:GaScenario stereotype, association 'steps' missing?
Goto Forum:
  


Current Time: Fri Jul 10 15:49:19 GMT 2020

Powered by FUDForum. Page generated in 0.02148 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top